RubyGems Navigation menu

viglink-rb 0.1.1

Ruby wrapper around VigLink API

Versions:

  1. 0.1.1 - July 23, 2019 (11.5 KB)
  2. 0.1.0 - July 18, 2019 (9.5 KB)

Runtime Dependencies (1):

Development Dependencies (10):

  • bundler ~> 1.17
  • byebug ~> 11.0.0
  • dotenv ~> 2.7.0
  • factory_bot ~> 5.0.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.72.0
  • rubocop-rspec ~> 1.33.0
  • vcr ~> 5.0.0
  • webmock ~> 3.6.0
  • Owners:

    Pushed by:

    Authors:

    • Lemoney Team

    SHA 256 checksum:

    94a54709a389004aa3591d21be2244aa7b95160a5d1697a7a61f34ce6edb8f69

    Total downloads 3,310

    For this version 1,943

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: